
/* Fonts*/
@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i,800,800i|Roboto:100,100i,300,300i,400,400i,500,500i,700,700i|Ubuntu:300,300i,400,400i,500,500i,700,700i');
// font-family: 'Roboto', sans-serif;
// font-family: 'Open Sans', sans-serif;
// font-family: 'Ubuntu', sans-serif;

$base-font: 'Open Sans', sans-serif;
$third-font: 'Ubuntu', sans-serif;


/* color */

$primary-color: #43b02a;
$secondary-color: #282828;
$titleColor: #5e5e5e;
$input-border-color: #dadada;
$text-color: #5e5e5e;







$title-clrd-color: #f7a81b;
$border-hover-color: #bbbbbb;
$eleBorderColor: #cdcdcd;
$linkhover-color: #00323f;
$colorG: #4cbb17;
$light_bg:#f3f3f3;
$border-color: red;



// $boxborder-radius: 9px;

// Images path
// $image_path: '/content/pcapp/images/';
// $image_path_3layer: '../../../content/pcapp/images/';
// $image_path_4layer: '../../../../content/pcapp/images/';
// $image_component_path: '../../../../content/pcapp/images/';
